*{
	margin:0;
	padding:0;
}
.piro_html {position:absolute; !important; left:0; padding:0; width:500px; height:500px; margin:0; display:block; padding:0; z-index:150001; padding:0;  }
.piro_html table,.piro_html tbody,.piro_html tr,.piro_html th,.piro_html td{margin:0;padding:0;border:none;}
.piro_html img{ margin:0; padding:0; border:none;}

.piro_html .h_t_c{ cursor:move; height:10px;}

.piro_html .h_c_c{background:#333;margin:0; padding:0;}
.piro_html .h_c_c .div_reg{ background:#333; width:480px; overflow:hidden; height:480px; margin:0; padding:0; }
.piro_html .h_c_c .div_reg img{ cursor:move;}

.piro_html .h_b_c{ cursor:move; height:10px;}

.piro_overlay{position:fixed; top:0; left:0; width:100%; height:100%; z-index:150000;background:#333;display:none; cursor:pointer;}
.piro_loader{position:absolute;top:50%;left:50%;margin:-59px 0 0 -59px;width:118px;height:118px;display:block;z-index:150005;  cursor:pointer; }
.piro_loader span{position:absolute;top:50%;left:50%;margin-top:-36px;margin-left:-36px;width:72px;height:72px;display:block;z-index:150009; background: url(loadinfo.gif) center top no-repeat; }
.piro_title{position:fixed; background: url(bg_title.png) bottom repeat-x;top:0;left:0;width:100%; text-align:center;display:block; padding:6px 0 10px 0; color:white; z-index:150000; font-size:18px; display:none;}
.btn_info{position:absolute;bottom:-7px;right:-7px;width:25px; height:25px;margin:0;display:block; padding:0px; color:black; cursor:pointer; background: url(b_w/info.png) no-repeat; z-index:1500440}
.pirocaption{position:absolute; bottom: 20px; bottom: 10px\0/; margin:0;display:block; padding:0px; color:black; cursor:text; background:#222; z-index:150018}
.pirocaption p{ display:block; margin:0;padding:10px 20px; text-align:center; font-weight:normal; font-size:14px; color:white; z-index:150019; color:white;}

.nav_container{position:fixed; top: 0; height:100%; width:100%; z-index:1500190000000;}

.piro_close{position:absolute; top 0; right:0; height:60px; width:60px;background: transparent url(close.png) no-repeat center center;cursor:pointer;margin:0 0 0 0;z-index:150050;display:none;}

.piro_close:hover{background-color: rgba(0,0,0,0.5);}

a.piro_prev{position:absolute; bottom:0; left:0; width:60px!important; height:100%!important; text-indent:-999em; outline:none;display:block;margin:0;background: url(prev.png) center center no-repeat;border:none; cursor:pointer; z-index:150024}

a.piro_prev:hover{background-color: rgba(0,0,0,0.5);}

a.piro_next{position:absolute; bottom:0; right:0; width:60px!important; height:100%!important; text-indent:-999em;outline:none; display:block; margin:0;background:url(next.png) center center no-repeat; border:none; cursor:pointer;z-index:150023}

a.piro_next:hover{background-color: rgba(0,0,0,0.5);}

.piro_prev_fake{position:absolute; bottom:0; left:0; width:60px; height:100%; outline:none; text-indent:-999em; display:none; margin:0;background: url(prev.png) center center no-repeat; border:none; cursor:auto;z-index:150020}

.piro_next_fake{position:absolute; bottom:0; right:0; width:60px; height:100%; outline:none; text-indent:-999em; display:none; margin:0;background: url(next.png) center center no-repeat; border:none; cursor:auto;z-index:150020}

a.close_pirobox{color:#bb0f05;}



